View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000863aMuleSearchpublic2006-04-04 20:532006-05-24 03:50
ReporterASTIOBOY 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPowerMac G5OSMac Os XOS Version10.4.5
Product Version2.1.1 
Target VersionFixed in VersionSVN 
Summary0000863: Search Panel Tabs selection
DescriptionRight clicking (or Ctrl-clicking) on a tab of the search panel, if 2 or more tabs are open, selects the tab on the left instead of the desired one.

Additional InformationCould be related to WxWidgets?
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
has duplicate 0000865closedKry search nails won't close if too much had been open 

-  Notes
(0001940)
Kry (manager)
2006-04-05 12:32

Mac?
(0001941)
ASTIOBOY (reporter)
2006-04-05 13:39

yes, just check the advanced infos :)
(0001942)
Kry (manager)
2006-04-05 23:46

Ohhh... beautiful.

wx bug indeed. I'll check if we can workaround it...
(0001943)
Kry (manager)
2006-04-06 00:37

test
(0001997)
Kry (manager)
2006-05-24 03:50

Working with current wxCVS (test please)

- Issue History
Date Modified Username Field Change
2006-04-04 20:53 ASTIOBOY New Issue
2006-04-05 12:32 Kry Status new => assigned
2006-04-05 12:32 Kry Assigned To => Kry
2006-04-05 12:32 Kry Note Added: 0001940
2006-04-05 13:39 ASTIOBOY Note Added: 0001941
2006-04-05 23:46 Kry Note Added: 0001942
2006-04-06 00:37 Kry Note Added: 0001943
2006-04-09 21:13 Kry Relationship added has duplicate 0000865
2006-05-24 03:50 Kry Status assigned => resolved
2006-05-24 03:50 Kry Fixed in Version => CVS
2006-05-24 03:50 Kry Resolution open => fixed
2006-05-24 03:50 Kry Note Added: 0001997


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker